Plesk\backup\Agent\Schema\Backup\Events\EventsAType\EventAType\HandlerAType:
    properties:
        priority:
            expose: true
            access_type: public_method
            serialized_name: priority
            accessor:
                getter: getPriority
                setter: setPriority
            xml_attribute: true
            type: int
        user:
            expose: true
            access_type: public_method
            serialized_name: user
            accessor:
                getter: getUser
                setter: setUser
            xml_attribute: true
            type: string
        command:
            expose: true
            access_type: public_method
            serialized_name: command
            accessor:
                getter: getCommand
                setter: setCommand
            xml_attribute: true
            type: string
